### Method

# Camel MimeMessage set_source

#### Declaration [src]

    void
    camel_mime_message_set_source (
      CamelMimeMessage* message,
      const gchar* source_uid
    )

#### Description [src]

Set the UID of the source account of the message.

#### Parameters

`source_uid`

  Type: `const gchar*`

  The uid of the source account.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.